a{color:#e13048;}
.sm-btn-90:before, .sm-btn-90:after {
    content: '\f0c9';
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    height: 10000%;
    margin: 0;
    padding: 0 0 126%;
    line-height: 28px;
    background: rgb(255, 255, 255);
    color: #333333;
    font-size: 28px;
    font-family: FontAwesome;
    text-align: center;
    white-space: pre-line;
    padding-top: 45vh;

}

#sp-header{
	    background: rgba(0, 0, 0, 0);
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    transition: 400ms;
    position: absolute;
    width:100%;
}
#sp-header.bg-blue{
    background:#13192b;
    padding-bottom:22px;
}
#sp-header>.row{
	 margin-left:0;
	 margin-right:0;
}


a.logo {margin-left: auto;
    margin-right: auto;}

#sp-header.menu-fixed-out {
    -webkit-transition: 400ms;
    -o-transition: 400ms;
    transition: 400ms;
    width: 100%;
}

#sp-header.menu-fixed {
position: absolute;
}

.level1{
    background-color: rgba(0, 0, 0, 0);
    border-bottom: 1px solid rgba(123, 121, 121, 0.23);
}

/*boutons*/

.btn-home {
	background-color:transparent;
	border:1px solid #f57a7a;
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
	font-family:Arial;
	font-size:19px;
	padding:16px 31px;
	text-decoration:none;
}
.btn-home:hover {
	background-color:transparent;
}
.btn-home:active {
	position:relative;
	top:1px;
}

.btn-slide,.btn-primary, .sppb-btn-primary{
	background:none;
	border:1px solid #e13048;
	display:inline-block;
	padding:5px;
	font-weight:400;
	border-radius:0;
}
.btn-small{
	letter-spacing:0.5px;
}
input.btn-primary{
	background-color: #e13048;
}
.btn-slide span,.readmore-link,.btn-primary span,.sppb-btn-primary span{
	background-color: #e13048;
	display:inline-block;
	cursor:pointer;
	color:#ffffff !important;
	font-family:Oswald;
	font-size:15px !important;
	text-transform: uppercase;
	padding:10px 27px !important;
	text-decoration:none;
	text-shadow:0px 1px 0px #b23e35;
	border-spacing:5px;
	font-weight:400;
}
.btn-primary span,.sppb-btn-primary span{
	text-shadow:0px 0px 0px #b23e35;
}
.readmore .btn-primary{
	padding:3px;
}
.readmore .btn-primary span{
	padding:5px 18px !important;
	font-size:13px !important;
}

#rev_slider_1_1 > ul > li:nth-child(1) > div:nth-child(5):after {top: -15px;
  left: -15px;
  right: -15px;
  bottom: -15px;
  border: red 2px solid;}

.btn-slide:hover,.readmore-link:hover,.btn-primary:hover, .sppb-btn-primary:hover{
	background-color:rgba(225, 48, 72, 1);
}
.btn-slide:active,.readmore-link:active {
	position:relative;
	top:1px;
}
.comments-link,.readmore-link {background-image:none !important;}



.sp-module-title {
    margin: 0 0 20px;
    color: #464646;
}
#sp-right h3.sp-module-title {
    margin: 0 0 20px;
    color: #464646;
    font-size:16px;
    font-weight:bold;
    color:#3a3232;
}
#sp-right .categories-moduledossier h4 {
   font-family:Open Sans, sans-serif;
}

div.sp-module-content .categories-moduledossier li a:before {
    font-family: FontAwesome;
    content: "\f07c";
    margin-right: 8px;
	font-size: 20px;
}
div.sp-module-content .categories-moduledossier  li a{
	 color: #464646;
	 font-size: 13px;
}



.sppb-addon-articles .sppb-article-meta > span.sppb-meta-date:before{font-family: Open Sans, sans-serif;
content:'Publié le ';}
.sppb-addon-articles .sppb-article-meta > span.sppb-meta-category:before{font-family: Open Sans, sans-serif;
content:', dans  ';}
.sppb-addon-articles .sppb-article-meta > span.sppb-meta-author:before{font-family: Open Sans, sans-serif;
content:'par ';}
.sp-module ul >li >a {
    color: #fff ;
}
.sp-module ul >li >a {
    display: block;
    padding: 5px 0;
    line-height: 36px;
    padding: 2px 0;
    -webkit-transition: 300ms;
    transition: 300ms;
    font-size: 15px;
}
.lca a:before {display:none;}
.lca a {display:inline !important;}
.sp-simpleportfolio .sp-simpleportfolio-item {
    float: left;
    padding: 5px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    -o-box-sizing: border-box;
    -ms-box-sizing: border-box;
    box-sizing: border-box;
}
.pagination {width:100%;
margin-right: auto;
margin-left: auto;
}
#sp-component > div > div.blog > div.pagination > ul > li:nth-child(1) > a, #sp-component > div > div.blog > div.pagination > ul > li:nth-child(2) > a {color:#808080;}

p.counter.pull-right{
	display:none;
}

.pagination {
    display: inline-block;
    padding-top: 15px;
    margin: 20px 0;
    border-radius: 4px;
	padding-left:6%;
}
ul.pagination {border-top:1px solid black;}
.pagination {
    font-family: oswald;
    display: inline-block;
    margin: 20px 0;
    border-radius: 4px;
}
.pagination>li>a {border:none !important;
padding: 6px 17px;

}
.pagination>.active>a, .pagination>.active>span, .pagination>.active>a:hover, .pagination>.active>span:hover, .pagination>.active>a:focus, .pagination>.active>span:focus {
	    color: #fb213f;
}
.pagination>.active>a, .pagination>.active>span ,.pagination>.active>a:hover{
    border-color: #eb4947;
    background-color: rgba(235, 73, 71, 0);
}

#mod-sp-simpleportfolio.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
    background: rgba(10, 7, 7, 0.00);
}

#mod-sp-simpleportfolio.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay {
    background: rgba(10, 7, 7, 0.00);
}

#mod-sp-simpleportfolio.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-simpleportfolio-btns a {
    border: solid 2px #ffffff;
    color: #ffffff;
	font-size:15px;
	Font-family:Oswald;
	border-radius:0;
	font-weight:400;
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-btns a:hover {
    background:none;
    border-color: #e13048 !important;
}
.btn-zoom {display:none !important;}

#mod-sp-simpleportfolio.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay h3.sp-simpleportfolio-title a {
    color: #ececec;
	display:none,
}
.sp-simpleportfolio .sp-simpleportfolio-item .sp-vertical-middle > div .sp-simpleportfolio-title a {
    text-decoration: none;
    color: #fff;
}

#mod-sp-simpleportfolio.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay .sp-simpleportfolio-tags {
    color: #fff;
	padding-top:10px;
}
#mod-sp-simpleportfolio.sp-simpleportfolio .sp-simpleportfolio-item .sp-simpleportfolio-overlay-wrapper .sp-simpleportfolio-overlay h3.sp-simpleportfolio-title {display:none}

.sp-simpleportfolio .sp-simpleportfolio-item .sp-vertical-middle > div {
    display: table-cell;
    vertical-align: bottom;
    padding-bottom:5px;
}

@media screen and (min-width: 767px) {
 iframe.mceItemMedia {
 min-height:438px;
 }
}


/*=========================
  Icons
 ================= */

/* footer social icons */
ul.social-network {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-network li {
	display: inline;
	margin: 0 0px;
}


/* footer social icons */

.social-network a.icoRss:hover i, .social-network a.icoFacebook:hover i, .social-network a.icoTwitter:hover i,
.social-network a.icoGoogle:hover i, .social-network a.icoVimeo:hover i, .social-network a.icoLinkedin:hover i {
	color:#fff;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social-circle li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	text-align:center !important;
	width: 45px;
	height: 45px;
	font-size:20px;
}
.social-circle li i {
	margin:0;
	line-height:50px;
	text-align: center;
}

.social-circle li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social-circle i {
	color: #fff;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

a.icoRss,a.icoTwitter,a.icoFacebook,a.icoLinkedin,a.icoGoogle {
 background-color: rgb(86, 86, 86,0);
}
ul.social-net {
	list-style: none;
	display: inline;
	margin-left:0 !important;
	padding: 0;
}
ul.social-net li {
	display: inline;
	margin: 0 0px;
}
#sp-right > div > div.sp-module.social > div > div > div > ul > li:nth-child(1) > a,#sp-right > div > div.sp-module.social > div > div > div > ul > li:nth-child(2) > a,#sp-right > div > div.sp-module.social > div > div > div > ul > li:nth-child(3) > a,#sp-right > div > div.sp-module.social > div > div > div > ul > li:nth-child(4) > a,#sp-right > div > div.sp-module.social > div > div > div > ul > li:nth-child(5) > a{display:inline;
padding:12px;
font-size: 22px !important;
}
#sp-right > div > div.sp-module.social > div > div > div > ul > li:nth-child(1) > a>i,#sp-right > div > div.sp-module.social > div > div > div > ul > li:nth-child(2) > a>i,#sp-right > div > div.sp-module.social > div > div > div > ul > li:nth-child(3) > a>i,#sp-right > div > div.sp-module.social > div > div > div > ul > li:nth-child(4) > a>i,#sp-right > div > div.sp-module.social > div > div > div > ul > li:nth-child(5) > a>i{
color:#5c5757;}
.social-net a.icoRss::before , .social-net a.icoFacebook::before , .social-net a.icoTwitter::before ,
.social-net a.icoGoogle::before , .social-net a.icoVimeo::before , .social-net a.icoLinkedin::before  {
	display:none;
}
.social-net a.icoRss:hover i, .social-net a.icoFacebook:hover i, .social-net a.icoTwitter:hover i,
.social-net a.icoGoogle:hover i, .social-net a.icoVimeo:hover i, .social-net a.icoLinkedin:hover i {
	color:#848383;
}
a.socialIcon:hover, .socialHoverClass {
	color:#44BCDD;
}

.social li a {
	display:inline-block;
	position:relative;
	margin:0 auto 0 auto;
	text-align:center !important;
	width: 29px;
	height: 45px;
	font-size:20px;
}
.social li i {
	margin:0;
	line-height:50px;
	text-align: center;
}

.social li a:hover i, .triggeredHover {
	-moz-transform: rotate(360deg);
	-webkit-transform: rotate(360deg);
	-ms--transform: rotate(360deg);
	transform: rotate(360deg);
	-webkit-transition: all 0.2s;
	-moz-transition: all 0.2s;
	-o-transition: all 0.2s;
	-ms-transition: all 0.2s;
	transition: all 0.2s;
}
.social i {
	color: #848383;
	-webkit-transition: all 0.8s;
	-moz-transition: all 0.8s;
	-o-transition: all 0.8s;
	-ms-transition: all 0.8s;
	transition: all 0.8s;
}

.ps-container .ps-scrollbar-y {
    position: absolute;
    right: 0;
    width: 8px;
    background-color: rgba(170, 170, 170, 0) !important;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -webkit-transition: background-color.2s linear;
    -moz-transition: background-color .2s linear;
    -o-transition: background-color .2s linear;
    transition: background-color .2s linear;
}

.ps-container .ps-scrollbar-y-rail:hover .ps-scrollbar-y, .ps-container .ps-scrollbar-y-rail.hover .ps-scrollbar-y {
    background-color: rgba(153, 153, 153, 0)!important ;
}

.off-menu_90 dt .link, .off-menu_90 dt.level1 .link {
    text-align: center !important;
}
.off-menu_90 dt .link:hover a, .off-menu_90 dt.level1 .link:hover a{
    color: #e13048!important;
}

.off-menu_90 dl a, .off-menu_90 dl a:link, .off-menu_90 dl.level1 a, .off-menu_90 dl.level1 a:link {
    font-family: oswald !important;
    font-size: 18px!important;
    color: #1f1f1f!important;
    font-weight: 300!important;
    text-align: left;
    text-shadow: none;
    line-height: 50px!important;
    text-transform: uppercase!important;

}

.off-menu_90 dl .inner, .off-menu_90 dl.level1 .inner {
    padding-left: 0px;
    padding-right: 0px;
    border-bottom: 1px solid rgba(0, 0, 0, 0.18);
}


.off-menu_90 dt, .off-menu_90 dl.level1 dt {
    padding: 0px !important;
}

.off-menu_90 dt{
}
.off-menu_90 dl dt.hover,
.off-menu_90 dl dt:hover,
.off-menu_90 dl.level1 dt.hover,
.off-menu_90 dl.level1 dt:hover {
	background:none !important;
}
.off-menu_90 dl a, .off-menu_90 dl a:link, .off-menu_90 dl.level1 a, .off-menu_90 dl.level1 a:link

#off-menu_90 > div.sm-levels > div.sm-level.level1 > dl > dt.level1.off-nav-151.notparent > div,#off-menu_90 > div.sm-level.level2 > dl > dt.level2.off-nav-118.notparent > div.inner { border:none !important;}

.article-info-term,.icon-calendar:before,.icon-eye-open:before, .icon-eye:before,.icon-calendar {display:none;}

.article-info >dd {
    display: inline-block;
    font-size: 12px;
    color: #666;
    text-transform: none;
    margin:0;
}
.category-name {margin-right:1px !important;}

.pull-left {
    float: left !important;
    padding-right: 15px;
}
.article-info {
    margin: 0 -8px 5px;
    line-height: 12px;
    display: inline;
}
.jcomments-links {
    margin-top: 10px;
    clear: both;
    text-align: left;
    display: inline;
}
#comments-form textarea {
     max-width: 100% !important;
    width: 100%;
	min-height:100px !important;
    margin: 0;
    resize: none;
}
#comments-form input.checkbox {
    width: 16px;
    line-height: 1.5em;
    padding: 0;
    margin: 0;
    vertical-align: middle;
    border: none;
    display: inline;
}

#comments-form img.smile {display:inline !important;}

.comments-link:after {
	font-family: FontAwesome;
    content: "\f27b";
	color: #eb4947;
	padding-left:5px;
	font-size: 20px;
}
.comments-link {color:#000;}




body[class*="adn"] #sp-page-builder .sppb-section-title{
  margin-bottom:30px;
}
body[class*="adn"] #sp-page-builder .sppb-section-title span{
  color:#e13048;
}
body[class*="adn"]  #sp-page-builder .sppb-section{
	padding-bottom:80px;
	padding-top:50px;
}
body[class*="adn"]  #sp-page-builder .sppb-section:not(.sppb-row-container){
	padding-top:80px;
}
@media screen and (max-width: 959px){
	body[class*="adn"]  #sp-page-builder .sppb-section{
		padding-bottom:40px;
		padding-top:25px;
	}
	body[class*="adn"]  #sp-page-builder .sppb-section:not(.sppb-row-container){
		padding-top:40px;
	}
}
body[class*="adn"] #sp-page-builder .sppb-section .colmd-8{
	  	text-align:justify;
}
@media screen and (min-width: 960px){
	body[class*="adn"] #sp-page-builder .sppb-section .colmd-8{
	  	width:70%;
	  	margin-left:auto !important;
	  	margin-right:auto !important;
	}
}
body[class*="adn"] #sp-page-builder h3{
	text-transform:uppercase;
}

body[class*="adn"] #sp-page-builder #solutions .sppb-col-md-1 .sppb-column,
body[class*="adn"] #sp-page-builder #solutions .sppb-col-md-2 .sppb-column{
	padding-top:41px;
}
body[class*="adn"] #sp-page-builder #solutions .sppb-col-md-2 .sppb-column.noPaddingTop{
	padding-top:0px;
}
body[class*="adn"] #sp-page-builder #solutions .sppb-col-md-3 .sppb-column{
	padding-top:53px;
}
@media screen and (max-width: 991px){
	body[class*="adn"] #sp-page-builder #solutions [class*="sppb-col-md"]{
		width:27%;
		float:left;
		padding-top:10px;
	}
	body[class*="adn"] #sp-page-builder #solutions .sppb-col-md-3{
		padding-top:15px;
	}
}
@media screen and (max-width: 575px){
	body[class*="adn"] #sp-page-builder #solutions [class*="sppb-col-md"]{
		width:42%;
		padding-top:10px;
	}
	body[class*="adn"] #sp-page-builder #solutions .sppb-col-md-2+div{
		clear:left;
	}
	body[class*="adn"] #sp-page-builder #solutions .sppb-col-md-3{
		width:100%;
	}
}
#sp-page-builder .sppb-section.galerie-realisation{
	margin-top:2px;
	margin-bottom:2px;
}
.galerie-realisation .sp-simpleportfolio{
	background:transparent;
}

.galerie-realisation .sp-simpleportfolio .sp-simpleportfolio-items {
    margin: 0px;
    margin-left:-3px;
    margin-right:-3px;
}
.galerie-realisation .sp-simpleportfolio .sp-simpleportfolio-item {
    padding: 3px;
}

/***accueil****/
body.home  .rev_slider_wrapper.fullscreen-container{
	left:0px !important;
}
#sp-page-builder .page-content .sppb-section.section-project{
	margin-top:15px;
}
#sp-page-builder .page-content .sppb-section.section-project .sppb-column.sppb-column-text{
	padding:150px 0;
}

.section-project .sppb-addon-text-block{
	background:rgba(0,0,0,0.7);
	padding:55px;
	color:#fff;
}
.tp-caption.btn-down img{
	cursor:pointer;
}
.section-project .sppb-addon-text-block h2{
	color:#fff;
	margin-top:0;
}
@media screen and (max-width: 767px){
	#sp-page-builder .page-content .sppb-section.section-project .sppb-column.sppb-column-text{
		padding:50px 0;
	}
	.section-project .sppb-addon-text-block{
		padding:29px;
	}
	.section-project .sppb-addon-text-block h2{
		font-size:30px;
	}
}
body.home .intro{font-size:16px;}
@media screen and (min-width: 576px) and (max-width: 991px) and (orientation : landscape) {
	.rev_slider_wrapper.fullscreen-container {
	}
	.tp-caption.btn-down{
	  display:none;
	}
	.tp-caption.img-logo {
	  top:145px !important;
	}
	.tp-caption.excerpt, .excerpt {
	  top:340px !important;
	}
	.tp-caption.excerpt.btn2, .excerpt.btn2 {
	  top:340px !important;
	}
}
@media screen and (max-width: 575px){
	.rev_slider_wrapper.fullscreen-container {
    height:450px !important;
	}
	.tp-caption.btn-down{
	  display:none;
	}
	.tp-caption.excerpt, .excerpt {
	  top:332px !important;
	  left:calc(50% - 105px) !important;
	}
	.tp-caption.excerpt.btn2, .excerpt.btn2 {
	  top:375px !important;
	}
}

/****menu***/
.menu-icon-cont .menu-icon3 {
    margin: 10px !important;
    width: 30px !important;
}
#sp-page-builder .sppb-section.section-client.galerie-realisation {
    margin-top: 30px;
    margin-bottom: 0px;
}
.section-client{
	background:#e13048;
	color:#fff;
	padding:40px 0 57px 0px;
}
.section-client h2{
	color:#fff;
	margin-top:0;
}
#sp-page-builder .section-client .sppb-section-title{
	margin-bottom:30px;
}

.sm-container > #off-menu_90:not(.sm-popup){
max-width:200px !important;
}
.off-menu_90 dl{
	padding-left:20px !important;
}
@media (max-width: 767px){
	.off-menu_90 dl{
		padding-left:5px !important;
	}
}
/****blog****/
body[class*="blog"] [class*="content-header"] .sp-module-content{
	text-align:center;
}

@media screen and (min-width: 992px){
body[class*="blog"] #sp-component.col-md-8{
	width:70%;
}
}
body[class*="blog"] #sp-main-body #sp-position8.col-md-1{
	width:5%;
	padding:0;
}

.blog{
	color:#3a3232;
}
.blog .page-header{
	border:0;
	margin:0;
	padding:0;
}
.blog .page-header h2{
	font-size:24px;
	margin:0;
	line-height:1.4;
}
.blog .article-info.muted{
 margin:0.8rem 0;
 display:inline-block;
 line-height:inherit;
}
.blog .article-info.muted dd{
color:#939393;
font-style:italic;
}
.blog .items-row {
 border-bottom: 1px solid #5c5757;
 padding:3.2rem 0;
}
.blog .items-row:first-child {
    padding-top: 0;
}
.blog .readmore {
    text-align: right;
}
.blog  .pull-left.item-image {
	padding:0;
    margin: 0.6rem 2.5rem 2.4rem 0;
}
@media (max-width: 767px){
	.blog  .pull-left.item-image {
    float:none !important;
    margin-top:0;
    margin-right:0;
    text-align:center;
	}
	.blog  .pull-left.item-image img{
    margin:0 auto;
	}
}

.blog .item-page .page-header h1 {
    font-size: 30px;
    font-weight: 400;
    color:#e13048;
    margin:0;
}

.blog .pull-none.item-image{
	margin-bottom:2.4rem;
}
.blog .item-page  h2 {
	font-family:"Open Sans",sans-serif;
	font-weight:bold;
	font-size;
	color:#e13048;
	text-transform:inherit;
	margin:2rem 0 1rem 0;
	padding:0;
	line-height:31px;
}
.blog .item-page  h3 {
	font-family:"Open Sans",sans-serif;
	font-weight:bold;
	font-size:18px;
	color:#3a3232;
	text-transform:inherit;
	margin:2rem 0 1rem 0;
	padding:0;
	line-height:23px;
}
.blog .item-page {
	line-height:1.9;
}
.blog .item-page p{
	line-height:1.9;
	margin-bottom:8px;
}
.blog .item-page .intro{
	font-style:italic;
}

.item-page .sp-module {
	margin-bottom:3rem;
}
.item-page .sp-module h4{
	color:#3a3232;
	text-transform:uppercase;
	font-weight:normal;
	font-size:18px;
	padding:0;
}
.item-page .sp-module h5{
	color:#e13048;
	font-family:"Open Sans",sans-serif;
	font-weight:normal;
	font-size:15px;
	line-height: 1.5;
	margin:0rem 0 1rem 0;
	padding:0 1.1rem 0 2rem;
}
.item-page .sp-module ul > li {
    border-bottom: 0px solid #e8e8e8;
}
.tagssimilar [class*="col-sm"]{
	padding:0;
}
.blog .tagssimilar .article-info.muted {
    line-height: 1.5;
    margin: 0;
    padding:0 1.1rem 0 2rem;
}
ul.pagenav a {
    border: 1px solid #e13048;
}
ul.pagenav a:hover {
    background: #e13048;
    border: 1px solid #e13048;
    color:#fff;
}
/****realisation**********/
.reference-detail [class*="content-header"] .sppb-addon-content{
	margin-top:300px;
	margin-bottom:250px;
}
.reference-detail [class*="content-header"] p{
	font-family: Oswald,sans-serif;
  color:#fff;
  font-size: 50px;
  font-weight: normal;
  line-height:1.1;
}
.reference-detail [class*="content-header"] .sstitle-header{
	color:#e13048;
	font-size: 35px;
}
.reference-detail [class*="content-header"] .small{
	font-size: 20px;
	display:block;
}
#sp-page-builder.reference-detail h1.sppb-title-heading {
	font-size: 50px;
	font-weight: normal;
}
#sp-page-builder.reference-detail h2 {
	color:#e13048;
	font-family:"open sans";
	font-weight:300;
	font-size:16px;
	text-transform:inherit;
	line-height:1.4;
	margin-top:7px;
	margin-bottom: 15px;
}
#sp-page-builder.reference-detail h3 {
	color:#e13048;
	font-family:"open sans";
	font-weight:bold;
	font-size:30px;
	line-height:1.2;
	margin-top:0px;
	margin-bottom:5px;
}
#sp-page-builder.reference-detail .page-content .sppb-section{
	margin-top:0;
}
#sp-page-builder.reference-detail .sppb-section-title{
		margin-bottom:0;
}
#sp-page-builder.reference-detail .sppb-section.reference-bloc1~.sppb-section{
	top:-80px;
	padding-top:70px;
	padding-bottom:50px;
	font-size:16px;
}
#sp-page-builder.reference-detail .sppb-section.reference-bloc1+.sppb-section{
	padding-bottom:7px;
}
#sp-page-builder.reference-detail .sppb-section.reference-bloc1~div.sppb-section{
	padding-top:0px;
}
#sp-page-builder.reference-detail .sppb-section.reference-bloc1~.sppb-section.noPaddingTop{
	padding-bottom:0px;
}
.sppb-section.reference-bloc1 .sppb-row-container{
		z-index:200;
	top:-80px;
	background:#fff;
	box-shadow:0 4px 6px 0 rgba(15, 14, 9, 0.15);
	position:relative;
	padding:30px 30px;
}
.sppb-section.reference-bloc1 .sppb-row-container a{
	color:#3a3232;
}
.sppb-section.reference-bloc1 .sppb-row-container .sppb-row>div:first-child strong{
	text-transform:uppercase;
	font-size:18px;
}

.reference-detail .sppb-section.reference-bg-dark,.sppb-section.reference-bg-dark a{
	color:#fff;
}
.reference-detail .sppb-addon-single-image{margin-top:30px;}


/******couleur orange dark (cornilleau)***********/
.reference-detail.reference-orange-dark [class*="content-header"] .sstitle-header,
#sp-page-builder.reference-detail.reference-orange-dark h2,
#sp-page-builder.reference-detail.reference-orange-dark h3 {
	color:#f96929;
}
/******couleur pink-grey (assystel)***********/
.reference-detail.reference-pink-grey [class*="content-header"] .sstitle-header{
	color:#a9a9ab;
}
#sp-page-builder.reference-detail.reference-pink-grey h2,
#sp-page-builder.reference-detail.reference-pink-grey h3 {
	color:#c2004a;
}
#sp-page-builder.reference-detail.reference-pink-grey .sppb-section.reference-bg-dark h3 {
	color:#fff;
}

/******couleur orange (GNF)***********/
.reference-detail.reference-orange [class*="content-header"] .sstitle-header,
#sp-page-builder.reference-detail.reference-orange h2,
#sp-page-builder.reference-detail.reference-orange h3 {
	color:#ffa200;
}

/******couleur brown (Total)***********/
.reference-detail.reference-brown [class*="content-header"] .sstitle-header,
#sp-page-builder.reference-detail.reference-brown h2,
#sp-page-builder.reference-detail.reference-brown h3 {
	color:#e3352e;
}
/******couleur pinklight (tse-tse)***********/
.reference-detail.reference-pinklight [class*="content-header"] .sstitle-header,
#sp-page-builder.reference-detail.reference-pinklight h2,
#sp-page-builder.reference-detail.reference-pinklight h3 {
	color:#ff6256;
}
/******couleur  blue-black (soliha)***********/
.reference-detail.reference-blue-black [class*="content-header"] .sstitle-header{
	color:#161515;
}
#sp-page-builder.reference-detail.reference-blue-black h2,
#sp-page-builder.reference-detail.reference-blue-black h3 {
	color:#0a4f75;
}
#sp-page-builder.reference-detail.reference-blue-black .sppb-section.reference-bg-dark h3 {
	color:#fff;
}

/******couleur blue-red (k-way)***********/
.reference-detail.reference-blue-red [class*="content-header"] .sstitle-header{
	color:#e5261c;
}
#sp-page-builder.reference-detail.reference-blue-red h2,
#sp-page-builder.reference-detail.reference-blue-red h3 {
	color:#1a3066;
}
#sp-page-builder.reference-detail.reference-blue-red .sppb-section.reference-bg-dark h3 {
	color:#fff;
}

/******couleur red (Nadaud)***********/
.reference-detail.reference-red [class*="content-header"] .sstitle-header,
#sp-page-builder.reference-detail.reference-red h2,
#sp-page-builder.reference-detail.reference-red h3 {
	color:#c94039;
}

/******couleur blue (offi,apasp)***********/
.reference-detail.reference-blue [class*="content-header"] .sstitle-header,
#sp-page-builder.reference-detail.reference-blue h2,
#sp-page-builder.reference-detail.reference-blue h3 {
	color:#048acc;
}
/******couleur bluelighter (chimie et societe)***********/
.reference-detail.reference-bluelighter [class*="content-header"] .sstitle-header,
#sp-page-builder.reference-detail.reference-bluelighter h2,
#sp-page-builder.reference-detail.reference-bluelighter h3 {
	color:#5cbdda;
}
/******couleur pink (paradise boutik)***********/
.reference-detail.reference-pink [class*="content-header"] .sstitle-header,
#sp-page-builder.reference-detail.reference-pink h2,
#sp-page-builder.reference-detail.reference-pink h3 {
	color:#e771bd;
}

/******couleur flashgreen (Delzia)***********/
.reference-detail.reference-flashgreen [class*="content-header"] .sstitle-header,
#sp-page-builder.reference-detail.reference-flashgreen h2,
#sp-page-builder.reference-detail.reference-flashgreen h3 {
	color:#1fd528;
}

/******couleur yellow-blue  (express-mailing)***********/
.reference-detail.reference-yellow-blue [class*="content-header"] .sstitle-header{
	color:#149fda;
}
#sp-page-builder.reference-detail.reference-yellow-blue h2,
#sp-page-builder.reference-detail.reference-yellow-blue h3 {
	color:#149fda;
}
#sp-page-builder.reference-detail.reference-yellow-blue .sppb-section.reference-bg-dark h3 {
	color:#ffc245;
}

/******couleur green-grey (CityGreen)***********/
.reference-detail.reference-green-grey [class*="content-header"] .sstitle-header {
	color: #393939;
}
#sp-page-builder.reference-detail.reference-green-grey h2,
#sp-page-builder.reference-detail.reference-green-grey h3 {
color: #93c12a;
}
#sp-page-builder.reference-detail.reference-green-grey .sppb-section.reference-bg-dark h3 {
color: #fff;
}

/******couleur blue-beige (Sebago)***********/
.reference-detail.reference-blue-beige [class*="content-header"] .sstitle-header {
color: #011e41;
}
#sp-page-builder.reference-detail.reference-blue-beige h2,
#sp-page-builder.reference-detail.reference-blue-beige h3 {
color: #bd9e56;
}

/******couleur sable (Karma Koma)***********/

.reference-detail.reference-sable [class*="content-header"] .sstitle-header { color : #31303e; }

#sp-page-builder.reference-detail.reference-sable h2 { color : #b7a785; }

#sp-page-builder.reference-detail.reference-sable h3 { color : #31303e; }

#sp-page-builder.reference-detail.reference-sable .sppb-section.reference-bg-dark h3 { color : #fff; }

#sp-page-builder.reference-detail.reference-sable .sppb-section.reference-bg-dark p { color : #b7a785; }



/******couleur bluedark : (SFA)***********/

.reference-detail.reference-bluedark [class*="content-header"] .sstitle-header { color : #0081c9; }

#sp-page-builder.reference-detail.reference-bluedark h2 { color : #0081c9; }

#sp-page-builder.reference-detail.reference-bluedark h3 { color : #003057; }

#sp-page-builder.reference-detail.reference-bluedark .sppb-section.reference-bg-dark h3 { color : #fff; }

#sp-page-builder.reference-detail.reference-bluedark .sppb-section.reference-bg-dark p { color : #0081c9; }

/*********autres pages***********/
.box-light{
	background:#fff;
	color:#13192b;
	padding:20px 0px;
}
.box-dark{
	background:#13192b;
	color:#fff;
	padding:25px 0px;
}
.box-pink{
	background:#e13048;
	color:#fff;
	padding:35px 0px;
}
.box-noPadding{
	padding:0px;
}
.box-Padding-large{
	padding:35px 0px;
}
.box-noMargin{
	margin:0px !important;
}
.ssBox-right{
	padding:22px 30px;
}
#sp-page-builder [class*="box-"] .sppb-section-title{
margin-bottom:0px;
}
#sp-page-builder [class*="box-"] .sppb-section-title .sppb-title-heading,
[class*="box-"] h2{
  font-size:30px;
  line-height:1.25;
}
#sp-page-builder [class*="box-"] .sppb-section-title .sppb-title-heading,
[class*="box-"] h2{
	margin-bottom:20px;
}
#sp-page-builder .box-dark .sppb-section-title .sppb-title-heading,
.box-light h2{
	color:#13192b;
}
#sp-page-builder .box-dark .sppb-section-title .sppb-title-heading,
.box-dark h2{
	color:#fff;

}
#sp-page-builder [class*="box-"] .sppb-section-title .sppb-title-heading span,
[class*="box-"] h2 span{
	color:#e13048;
	display:block;
	text-transform:initial;
}
#sp-page-builder [class*="box-"].span-no-block .sppb-section-title .sppb-title-heading span,
[class*="box-"].spanNoBlock h2 span{
	display:initial !important;
}
.showcase-realisations h2{
    padding-bottom:23px;
}

#sp-page-builder .box-pink .sppb-section-title .sppb-title-heading,
.box-pink h3{
	color:#fff;
	font-family:Open Sans, sans-serif;
	font-weight:300;
	text-transform:initial;
	font-size:28px;
	margin-bottom:35px;
}

.box-dark h3{
	color:#fff;
	font-family:Open Sans, sans-serif;
	font-weight:300;
	text-transform:initial;
	font-size:28px;
	margin-bottom:35px;
}
.imageTexte h3{
  font-size:18px;
}
.box-dark.box-list{
   padding:25px 25px 35px 25px;
}
.box-dark.box-list h3{
	color:#e13048;
}
.box-dark h4{
	color:#fff;
	font-family:Open Sans, sans-serif;
	font-weight:600;
}
.box-dark.box-list ul{
	margin:0;
	padding:0;
}
.box-dark.box-list li{
	list-style:none;
	color:#566887;
}

.box-link{
	font-family:Oswald, sans-serif;
	font-weight:400;
	color:#13192b;
}
.box-link em{
	font-size:23px;
	line-height:1;
	font-style:normal;
}

.box-link strong{
	font-weight:700;
	font-size:63px;
	line-height:1;
	vertical-align:bottom;
	padding-right:15px;
}

.box-link .btn-primary{
	color:#fff;
	background:#eb4947;
	border-color:#eb4947;
	text-transform:uppercase;
	font-size:20px;
	padding:14px;
}
.box-link .btn-primary:hover{
	color:#fff;
	background:#e13048;
	border-color:#e13048;
}
.box-link .btn-primary i{
	padding-left:15px;
}

.box-link p:hover a {
    background: #e13048;
    border-color: #fff;
    color: #fff;
}

.boldItalic{
font-weight:bold;
font-style:italic;
}
.semiBoldItalic{
font-weight:600;
font-style:italic;
}

.box-intro-contact{
    padding:25px 0px 34px 24px;
}


/***statistiques********/
.sppb-animated-number{
	font-family:Oswald, sans-serif;
	font-size:70px;
}
.sppb-animated-number-title{
	font-size:17px;
}



.map-container iframe{
	width: 100%;
	display: block;
	pointer-events: none;
	position: relative; /* IE needs a position other than static */
}
.map-container iframe.clicked{
	pointer-events: auto;
}

/****video home***/
.video-header{
	width:100%;
	height:100vh;
	object-fit:cover;
}
@media (max-width: 767px){
  /*.video-header{
    display:none;
  }*/
}

/****responsive***/
@media screen and (max-width: 991px){
	body > .sm-btn-90, .sm-content-inner > .sm-btn-90, .off-menu_90 .sm-btn-90{
	    position: absolute !important;
	    background:none;
	}
	.sm-btn-90:before, .sm-btn-90:after {
    display:none;
	}
}


@media (max-width: 767px){
	body {
    padding-right: 0px;
    padding-left: 0px;
	}
}


#carousel-example-generic .carousel-caption{
	background: rgba(0,0,0,0.15);
	display: flex;
	align-items: center;
	justify-content: center;
	padding-bottom: 10px;
	padding-top: 10px;
	position: relative;
	right: 0;
	width: 70%;
	top: -17px;
	left: 4%;
	margin: auto;
}
#carousel-example-generic .carousel-caption {
    top: -5px;
}
.carousel-caption .layer-item a {
	text-decoration: underline;
}

.carousel-caption > div {
	display: flex;
	align-items: center;
}
.carousel-caption>div {
    flex-direction: column;
    align-content: start;
    align-items: flex-start;
text-align:left;
}


.carousel-caption .layer-item a, .carousel-caption .layer-item strong {
	color: white;
	font-size: 1.5rem;
	font-weight: 500;
	text-transform: uppercase;
	font-family: 'oswald', sans-serif;
	text-shadow: none;
}

.fixed-html-slider {
	position: absolute;
	top: 0;
	height: 100%;
	width: 100%;
	z-index: 99;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: center;
}
@media(min-width: 768px) and (max-width: 992px){
.fixed-html-slider {
    margin-top: 50px;
}
}


.fixed-html-slider .container {
	display: flex;
	justify-content: center;
	align-items: center;
	align-content: center;
	margin: auto;
}



.fixed-html-slider .sppb-addon-content {
	width: 100%;
}

.fixed-html-slider .container h1 {color: #fff;font-size: 4.5rem;margin-bottom: 3rem;}
.fixed-html-slider h2{
  font-size: 28px;
  color: #fff;
}


@media(max-width:1600px){
	.fixed-html-slider .container h1 {
		font-size: 3.5rem;
	}
}


.fixed-html-slider .container .mini-slider img{
	max-width:100%;

}

ul.social-icons {
/*	padding-left: 30px;*/
}

#sp-top-menu {
	position: absolute;
	z-index: 9999;
	top: 30px;
	left: 0;
	width: 100%;
}

#sp-menu .sp-megamenu-parent li.visible-mobile{
	display:none;
}
@media(max-width: 768px){
	#sp-menu .sp-megamenu-parent li.visible-mobile{
		display:block;
	}
}




#sp-top-menu .container {
	width: 100%;
}
#sp-top1 .sp-module-title {
	display: none;
}
#sp-menu{
	width: auto;
	margin: auto;
	float: none;
	padding-right: 8.3333%;
	position: relative!important;
	left: -15px;
}

#sp-header {
	top: 50px;
}
/* Sticky */
.sticky-menu{
  position: fixed !important;
  background: #fff !important;
  top: -25px !important;
  padding-bottom: 5px !important;
}
.sticky-menu a, .sticky-menu li.active>a,.sticky-menu li.active>a:hover {
  color: #13192b !important;
}

.sticky-menu #sp-menu { padding-right: 0; }
.sticky-menu .sp-megamenu-parent { justify-content: space-evenly; }

#sp-top1 {
	position: relative;
	left:-15px;
}
#sp-top1 > div {
	display: flex;
	align-items: center;
	justify-content: flex-end;
}
.vertical-text {
	position: absolute;
	right: -180px;
	bottom: 45%;
	transform: rotate(-90deg);
}
.vertical-text .h5{
	word-spacing: 30px;
}

#sp-logo {
	position: relative;
	top: 15px;
}

.px-0{
	padding-left:0;
	padding-right:0;
}

.h1, .h5{
	font-family: 'oswald', sans-serif;
}

.h5 {
	color: #fff;
	font-size: 22px;
	letter-spacing: 1px;
}
.sp-megamenu-parent{
	display: flex;
	width: 100%;
	justify-content: flex-end;
  align-items: center;
}
#sp-top1 ul.nav.menu li {
	display: inline-block;
	float: right;
}
#sp-top1 ul.nav.menu li a {
	line-height: 23px;
	margin-left:30px;
}

#sp-top1 ul.nav.menu li a:before {
	content:' ';
	display:none!important;
}

@media (max-width: 769px){
	#sp-header {

		z-index: 9999;
	}
	#offcanvas-toggler {
		top: -80px;
	}
	.sp-megamenu-parent {
		justify-content: center;
		margin-top:0!important;
	}
	.fixed-html-slider .container .mini-slider img {
		max-width: 90%;
		margin: auto;
	}

	#sp-menu{
		left:0;
	}
	.vertical-text {
		display: none;
	}
	#sp-top1 .sp-column {
		float: right;
		padding-right: 15px;
		display: flex;
		align-items: center;
	}
}


@media(max-width:1280px){

	#sp-logo .sp-column{
		display:flex;
	}

}

@media(max-width:1200px){
	.fixed-html-slider .container h1 {
		font-size: 3rem;
	}
	#sp-logo {
		top: 10px;
	}

}
@media(max-width:1080px){

	#sp-logo {

		top: 0px;
	}

}
@media(max-width:1024px){

	#sp-logo {

		top: -8px;
	}

	.fixed-html-slider .container h1 {
		font-size: 2.5rem;
	}
}


.mini-slider {
	display: flex;
	justify-content: start;
}


@media(max-width:992px){
	.mini-slider {
		display: flex;
		justify-content: center;
	}
	#sp-menu {
		padding-right: 0;
		left: 0;
	}
	.sp-megamenu-parent {
		margin-top:30px;
		justify-content: center;
	}
	.h5{
		font-size: 19px;
	}

	#sp-logo {
		position: absolute;
		width: 100%;
	}
	#sp-logo .sp-column .logo{
		max-width:250px;
	}
	.fixed-html-slider .container h1 {
		font-size: 2rem;
	}
	.fixed-html-slider .container .h5 {
		font-size: 2rem;
	}
	.fixed-html-slider .container .mini-slider img {
		max-width: 90%;
	}
}


@media(max-width:480px){
	.fixed-html-slider .container .mini-slider img {
		max-width: 70%;
	}
}

.slider-bootstrap {

	position: absolute;
	width: 100%;
	display: flex;
	align-items: center;
	top: 0;
	left: 0;
	height: 100%;
	background: url(../../../images/slider/tv-compressport.png) no-repeat;

}

.carousel-indicators {
	top: 100%;

}

/*
inspired from https://codepen.io/Rowno/pen/Afykb
*/

.carousel-fade .carousel-inner .item {
	opacity: 0;
	transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
	opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
	left: 0;
	opacity: 0;
	z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
	opacity: 1;
}

.carousel-fade .carousel-control {
	z-index: 2;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
	.carousel-fade .carousel-inner > .item.next,
	.carousel-fade .carousel-inner > .item.active.right {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	.carousel-fade .carousel-inner > .item.prev,
	.carousel-fade .carousel-inner > .item.active.left {
		opacity: 0;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
	.carousel-fade .carousel-inner > .item.next.left,
	.carousel-fade .carousel-inner > .item.prev.right,
	.carousel-fade .carousel-inner > .item.active {
		opacity: 1;
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
	}
}

/******/

.sp-simpleportfolio .sp-simpleportfolio-filter {
	text-align: center;
	margin-bottom: 0;
	line-height: normal;
}

#mod-sp-simpleportfolio.sp-simpleportfolio .sp-simpleportfolio-filter ul>li>a {
	font-family: 'oswald';
	text-transform: uppercase;
	opacity: 0.5;
}

#mod-sp-simpleportfolio.sp-simpleportfolio .sp-simpleportfolio-filter li.active a {
	color: #e13048!important;
	opacity: 1;
}

#mod-sp-simpleportfolio.sp-simpleportfolio .sp-simpleportfolio-filter ul>li>a:hover {
	color: #000;
	opacity: 1;
}

.generique #sp-page-builder .sppb-section[class*="content-header"]{
	padding: 80px 0 !important;
	padding-bottom: 80px;
	padding-bottom: 25px !important;
}

@media(max-width:768px){
#sp-header.bg-blue {
    background: transparent;
    padding-bottom: 22px;
}
}

@media(max-width:768px){
#sppb-carousel1 .sppb-carousel-inner .sppb-item .sppb-carousel-item-inner .sppb-row{
   display:block;
}
  #sppb-carousel1 .sppb-carousel-inner .sppb-item .sppb-carousel-item-inner .sppb-row .sppb-col-sm-6 {
    display: block;
    width: 100%;
  }
  #sppb-carousel1 .sppb-carousel-inner .sppb-item .sppb-carousel-item-inner .sppb-row .sppb-col-sm-6 blockquote {
	text-align: center;
	margin: 0;
	border: 0;
    padding:0;
  }
  #sppb-carousel1 .sppb-carousel-inner .sppb-item .sppb-carousel-item-inner .sppb-row .sppb-col-sm-6  .sppb-carousel-pro-text h2{
    text-align:center;
  }
  .generique #sp-page-builder .sppb-section[class*="content-header"] {
    padding-bottom: 0px!important;
  }

  #video-paris, #video-bordeaux {
    width: 190%;
    transform: translateX(-25%);
  }
}

.sp-megamenu-parent > li {
    text-transform: uppercase;
}
.sp-megamenu-wrapper .btn-devis{
  background: #e13048;
  padding: 5px 10px 5px 10px;
  max-height: 38px;
  color: #fff;
}
.sp-megamenu-wrapper .btn-devis a{
  color: #fff !important;
}
.btn-devis a:hover{
  background: #e13048;
  display: block;
  padding-bottom:0 !important;
  border-bottom:0 !important;

}
.sp-megamenu-parent .btn-devis a:hover {
  border:0;
}


.sp-megamenu-wrapper .btn-primary:hover, .sp-megamenu-wrapper .btn-primary{
  border:none;
}

.title_banner{
margin-top: 100px;
margin-bottom: 40px;
font-size: 50px;
}
/*.sppb-section a{
  color: #000;
}*/


.sppb-section.box-dark a{
	color:#fff;
}

.fullscreen-container {
    height: 800px!important;
}
@media(min-width:1600px){
.fullscreen-container {
    height: 950px!important;
}
}
@media screen and (max-width: 575px){
.rev_slider_wrapper.fullscreen-container {
    height: 650px !important;
}
}


.lire_plus_p {
height: 150px;
overflow:hidden;
}

.lire_plus_p.show {
height: auto;
overflow:visible;
}

.view_more {
   display: block;
margin: auto;
font-size: 1.5rem;
text-decoration: underline;
position: relative;
z-index: 3;
cursor:pointer;
}

.view_more::before {
    content: '';
    top: -15px;
    left: 0;
    position: absolute;
    height: 33px;
    width: 100%;
    z-index: -1;
    background: -moz-linear-gradient(top, rgba(255,255,255,0) 0%, rgba(255,255,255,0.97) 33%, rgb(255, 255, 255) 34%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0)), color-stop(33%,rgba(255,255,255,0.97)), color-stop(34%,rgba(255,255,255,1)));
    background: -webkit-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.97) 33%,rgba(255,255,255,1) 34%);
    background: -o-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.97) 33%,rgba(255,255,255,1) 34%);
    background: -ms-linear-gradient(top, rgba(255,255,255,0) 0%,rgba(255,255,255,0.97) 33%,rgba(255,255,255,1) 34%);
    background: linear-gradient(to bottom, rgba(255,255,255,0) 0%,rgba(255,255,255,0.97) 33%,rgb(255, 255, 255) 34%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00ffffff', endColorstr='#ffffff',GradientType=0 );
}


/*PAGE REALISATION*/
@media (max-width: 768px){
	.custom_heading_color {
	padding: 15px 50px!important;
	}
	.sppb-equalize-columns .sppb-row {
	display:block;
	}
	.right_col_bg_gray .sppb-col-md-10 .sppb-column-addons > div:first-child::after {
	    content: '';
	  display:none;
	}
	.custom_container .sppb-row-container {
	    margin-left: 0%;
	    width: 100%;
	   padding-left: 15px;
	padding-right: 15px;
	padding-bottom: 15px;
	}
}

.left_col_bg_gray .sppb-row {
align-items:center;
}

.header_text_white a, .header_text_white a:hover, .header_text_white ul li a,  .header_text_white ul li a:hover {
    color: black;
}
.sp-megamenu-parent > li.active > a, .header_text_white #offcanvas-toggler > i , .sp-megamenu-parent > li.active > a:hover, .header_text_white .sp-megamenu-parent > li:hover > a{
color: black;
}

.header_text_white .sp-default-logo {
max-width:281px;
}

.background_section p {
font-size:16px;
}

.right_block_links .sppb-addon-content > ul > li::before {
    content: '';
    position: absolute;
    top: 9px;
    left: 0;
    height: 2px;
    width: 25px;
    background: black;
}

.right_block_links .sppb-addon-content > ul > li {
    margin-bottom: 2rem;
}

.right_block_links .sppb-addon-content > ul > li:first-of-type {
    margin-bottom: 0rem;
}

.right_block_links .sppb-addon-content > ul > li:first-of-type::before {
    content: '';
    position: absolute;
    top: 30px;
    left: 0;
    height: 2px;
    width: 25px;
    background: black;
}

.right_block_links ul li h2 img {
    width: 100px;
}

.quote_texte p{
position: relative;
z-index: 1;
}
.quote_texte h2{
position: relative;
z-index: 2;
margin-bottom:2.5rem;
}
.quote_texte p:before {
content: '';
position: absolute;
top: -24px;
left: -22px;
background: url('../../../images/quote.png') no-repeat center center;
width: 50px;
height: 50px;
z-index: -1;
}


.sppb-carousel-inner > .sppb-item {
  padding: 0px 50px;
}


.carousel_images_custom .sppb-carousel-item-inner .sppb-col-sm-6 {
    padding: 1rem;
}

.carousel_images_custom .sppb-col-sm-6 > div{
    padding: 6rem;
background: rgba(10, 9, 25, 1);
}

.carousel_images_custom .sppb-col-sm-6 > div p {
    margin: 0;
    padding:0;
}
@media (max-width: 1560px){
	#sp-top-menu #sp-top1.col-md-5{
		    width: 37.66666667%;
	}

	#sp-top-menu #sp-social.col-md-1{
		width: 12.333333%;
	}
}
#sppb-addon-1600074084185 h2{
  text-align:center;
  margin-bottom:1.5rem;
}

#sp-social{
  min-width:250px;
}
